# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

def all_pods
    inhibit_all_warnings!
    pod 'ReactiveSwift', '~> 4.0'
    pod 'ReactiveCocoa', '~> 8.0'
    pod 'Alamofire'
    pod 'RNCryptor', '~> 5.0'
    pod 'ZBarSDK'
    pod 'Fabric'
    pod 'Crashlytics'
    pod 'CryptoSwift', '~> 1.0'
end

##레몬개발
target 'lemon_local' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
##레몬데모시연용
target 'lemon_demo' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end


target 'eumc' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'eumc_dev' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'eumc_inhouse' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end

target 'kunkuk' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
    all_pods
    target 'MCPlusTests' do
      inherit! :search_paths
      all_pods
      
    end
end
target 'kunkuk_dev' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
    all_pods

end

target 'kunkuk_inhouse' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
    all_pods

end
target 'cnuh_dev' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
  
end

target 'dcmc_dev' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'dcmc_inhouse' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end

target 'cnuh_inhouse' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
  
end

target 'paik_seoul' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'paik_ilsan' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'paik_pusan' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'paik_sanggye' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'paik_haeundae' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end

#fatima
target 'fatima_dev' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'fatima_inhouse' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
target 'fatima_store' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end
